AuthType=auth/munge
DbdHost={{slurm_accounting}}
DbdPort=6819
PidFile={{ slurm_slurmdbd_pid_file }}
{% if slurm_slurmdbdlogfile is defined %}LogFile={{ slurm_slurmdbdlogfile }}
{%endif%}
SlurmUser={{ slurm_user }}
StorageHost={{ mysql_users[0].host }}
StorageLoc={{ mysql_databases[0].name }}
StoragePass={{ mysql_users[0].password }}
StoragePort=3306
StorageType=accounting_storage/mysql
StorageUser={{ mysql_users[0].name }}

# For debugging purpose
#DebugFlags=DB_ARCHIVE,DB_ASSOC,DB_EVENT,DB_JOB,DB_QOS,DB_QUERY,DB_RESERVATION,DB_RESOURCE,DB_STEP,DB_TRES,DB_USAGE,DB_WCKEY,FEDERATION
#DebugLevel=debug5
#DebugLevelSyslog=debug5
#
